NumberOfTrophicLinks {cheddar} | R Documentation

## Number of trophic links

### Description

The number of trophic links in `Community`.

### Usage

    NumberOfTrophicLinks(community)
    LinkageDensity(community)
    DirectedConnectance(community)

### Arguments

`community` | an object of class `Community`.

### Details

`NumberOfTrophicLinks` returns the total number of links in the web, including cannibalistic links.

`LinkageDensity` returns the `NumberOfTrophicLinks` / `NumberOfNodes`, including cannibalistic links and isolated nodes.

`DirectedConnectance` returns `NumberOfTrophicLinks` / `NumberOfNodes`^2, including cannibalistic links and isolated nodes.

### Value

A single number.

### Author(s)

Lawrence Hudson

### References

Martinez, N. D. 1991 Artifacts or attributes? Effects of resolution on the Little Rock Lake food web. Ecological Monographs 61, 367–392.

### See Also

`NumberOfNodes`

### Examples

    data(TL84)

    NumberOfTrophicLinks(TL84)
    LinkageDensity(TL84)
    DirectedConnectance(TL84)

[Package cheddar version 0.1-633 Index]